SC_ASN1_PRINT_TAGS(3)

NAME
sc_asn1_print_tags - Print an ASN.1 stream to stdout

SYNOPSIS

#include <opensc.h>
void sc_asn1_print_tags(const unsigned char *buf, size_t buflen);

DESCRIPTION

This function prints the ASN.1 stream pointed to by buf, which is of sizebuflen, to stdout. This is useful for debugging.